## org.gnu.gtk
Class ToolTipsData

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.MemStruct
              org.gnu.gtk.ToolTipsData

public class ToolTipsData
extends MemStruct

Method Summary
`java.lang.String` `getTipText()`
`ToolTips` `getToolTip()`
`Widget` `getWidget()`

Methods inherited from class org.gnu.glib.MemStruct
`getMemStructFromHandle`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getToolTip

    public ToolTips getToolTip()

### getWidget

    public Widget getWidget()

### getTipText

    public java.lang.String getTipText()